Subject: Re: [PATCH] staging: r8821ae: Remove driver from staging

From: Larry Finger <[email-masked]>
Date: Mon, 29 Sep 2014 09:45:33 -0500

On 09/29/2014 01:17 AM, Greg KH wrote:
> On Sun, Sep 28, 2014 at 08:39:51PM -0500, Larry Finger wrote:
>> A new version of this driver has been merged into the wireless-testing tree
>> as commit 21e4b0726dc671c423e2dc9a85364716219c4502. It is both possible and
>> desirable to delete the staging version to avoid build errors in linux-next.
>>
>> Signed-off-by: Larry Finger <[email-masked]>
>> ---
>>
>> Greg,
>>
>> This removal patch was generated after commit 368c75b98bdfdfad54e7f165016819ef344e3587.
>> It should apply to your tree unless further modifications have been made to
>> the staging driver.
>
> Wonderful!
>
> So, this should be done for 3.18-rc1, right?  Or does wireless-testing
> take longer to get to Linus than that?

Yes, it should be for 3.18-rc1. Sorry that I did not make that more clear.

It is also likely that I will be sending a similar delete patch for r8192ee. 
John has the patch to add a new version to wireless-testing, but has not yet 
merged it.

Larry